#include "code.h"
#include <bits/stdc++.h>
using namespace std;
int Pitaj(int i, int j); 

vector<int> Nadji(int N, int K)
{
    int mx=0;
    int r=0;
    int c=0;
    for(int i=1;i<=N;i++)
    {
        for(int j=1;j<=N;j++)
        {
            if(mx<Pitaj(i,j))
            {
                mx=Pitaj(i,j);
                r=i;
                c=j;
            }
        }
    }
    vector<int> v;
    v.push_back(r);
    v.push_back(c);
    return v;
}